Subject: [MMUSIC] Preparing for IETF 95 (Buenos Aires)

From: Flemming Andreasen <[email-masked]>
Date: Fri, 12 Feb 2016 09:45:08 -0500

Greetings MMUSIC

IETF 95 will be April 3-8 in Buenos Aires, which will be here before you 
know it. MMUSIC has requested a 2.5 hour meeting slot, and as always we 
want to ensure we take advantage of our meeting time in a productive 
manner that leads to forward progress. This means that we want 
presenters to come prepared to discuss open issues that have already 
been raised on the mailing list and ideally received some feedback 
already. Thus, if you haven't already, now would be a good time to raise 
and discuss any open issues you may have in your draft(s).

Thanks

-- Bo & Flemming (MMUSIC co-chairs)